Subject: Re: bug#13112: 24.2.90; The cygw32 build should disable X11

From: Achim Gratz <[email-masked]>
Date: Sat, 08 Dec 2012 14:08:53 +0100

Ken Brown writes:
> I just repeated the experiment, but this time with Droid instead of
> DejaVu.  This time emacs-w32 didn't find the font and chose Arial.

OK, so that part seems to work the same way.

> But File->Open still worked.

Did it work after some delay or right away?  When I've started dbus and
tried this, I've only been getting the dialog after an initial delay of
two or three seconds.  Subsequent invocations didn't have that delay.

Regards,
Achim.
-- 
+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

SD adaptation for Waldorf rackAttack V1.04R1:
http://Synth.Stromeko.net/Downloads.html#WaldorfSDada